h1, h2, h3, h4, h5, h6{ 
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
h3{
    color:#000;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;  
    font-size:22px; 
}
.font-light {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
}
  
.font-regular {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
  
.font-light-italic {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 300;
    font-style: italic;
}
  
.font-regular-italic {
    font-family: "Roboto", Arial, sans-serif;
    font-weight: 400;
    font-style: italic;
}
.divstyle{
    padding:10px 0px;
}
.pdiv{ 
    padding: 0px 0px 0px 0px; 
} 
.container{
    padding:0px 10px;
    max-width:100%;
}
img{
  display:block;
  margin:0px auto;
}